.woocommerce .woocommerce-MyAccount-navigation{
	text-align: left;
	width: 20%;
	margin-left: 10%;
}

.woocommerce .woocommerce-MyAccount-navigation ul{
	margin-top: 30px;
}


.woocommerce .woocommerce-MyAccount-navigation li{
	padding: 7px 0px;
}

.woocommerce .woocommerce-MyAccount-navigation li a{
	color: black;
	font-size: 1.1em;
	text-decoration: none;
	opacity: 0.7;
	font-weight: 500;
}

.woocommerce-account .woocommerce-MyAccount-navigation li.is-active a{
	color: black;
	text-decoration: none;
	opacity: 1;
	font-weight: 700;
}


.woocommerce .woocommerce-MyAccount-content{
	text-align: left;
	float: left !important;
	width: 50% !important;
	margin-left: 5% !important;
}

.woocommerce-page .select2-container .select2-selection{
	font-size: 1.1em !important;
}

.woocommerce-address-fields__field-wrapper{
	padding-bottom: 10px;
	border-bottom: solid 1px black;
}

.woocommerce .woocommerce-MyAccount-content button[name="save_address"], .woocommerce .woocommerce-MyAccount-content button[name="save_account_details"]{
	float: right;
	margin-top: 10px;
	padding-left: 2em;
	padding-right: 2em;
}


.woocommerce-EditAccountForm.edit-account{
	border-bottom: solid 1px black;
}

.woocommerce-EditAccountForm.edit-account fieldset{
	border: unset;
	padding: unset;
	margin-top: 50px;
}

.woocommerce-EditAccountForm.edit-account fieldset legend{
	font-weight: 700;
	font-size: 1.2em;
	line-height: 1.5em;
	margin-bottom: 10px;
}

.woocommerce-EditAccountForm.edit-account fieldset p{
	padding-left: 20px;
	padding-right: 20px;
}


@media only screen and (max-width: 780px) {

    .woocommerce .woocommerce-MyAccount-navigation{
    	width: 90% !important;
		margin-left: 5% !important;
	}
    
	.woocommerce .woocommerce-MyAccount-content{
        width: 80% !important;
		padding: 12% 10%;
        margin-left: 0 !important;
        min-height: 50vh;
	}
    



	.woocommerce .woocommerce-MyAccount-content button[name="save_address"], .woocommerce .woocommerce-MyAccount-content button[name="save_account_details"]{
		width: 60%;
		margin-right: 20%;
	}
}



@media only screen and (max-width: 780px){

	.woocommerce .woocommerce-MyAccount-navigation{
		height: 45px;
		overflow-x: scroll;
		overflow-y: hidden;
        border-bottom: 2px solid var(--odg-brown);
	}
    
    .woocommerce .woocommerce-MyAccount-navigation::-webkit-scrollbar{
          display: none;
	}

	.woocommerce .woocommerce-MyAccount-navigation{
          -ms-overflow-style: none;  /* IE and Edge */
          scrollbar-width: none;  /* Firefox */
	}

	.woocommerce .woocommerce-MyAccount-navigation ul {
		height: 45px;
		width: max-content;
		padding: 0;
        margin: 0;
        display: flex;
        flex-direction: row;
	}

	.woocommerce .woocommerce-MyAccount-navigation li {
		height: 30px;
		float: left;
		padding: 10px !important;
		padding-right: 10px;
		padding-bottom: 10px;
		margin: 0;
	}
    
    .woocommerce .woocommerce-MyAccount-navigation li.is-active{
    	order: -1;
        padding-left: 20px !important;
    }
    
    .woocommerce .woocommerce-MyAccount-navigation li a{
		font-size: 1em;
	}
    
    .woocommerce .woocommerce-MyAccount-navigation li a br{
		display: none;
	}
    
    .woocommerce-account .woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions a {
        display: inline-block;
	}
}




@media only screen and (max-width: 600px) {

    .woocommerce .woocommerce-MyAccount-navigation{
        position: relative;
        width: 100% !important;
        margin-left: 0px!important;
	}
    
    .woocommerce .woocommerce-MyAccount-navigation ul {

	}
    
    .woocommerce .woocommerce-MyAccount-content{
	}
}